@charset "UTF-8";
.pc-view {
	display: block;
}

.sp-view {
	display: none;
}


/* layout
================================*/

#content-all {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	background: #ffffff;
}

a:hover img {
	opacity: 0.7;
}

#content-all #jbk-frame-main {
	margin-top: 0;
}
#content-all #jbk-frame-main .frame-content {
	padding: 0;
}

#content-all .c-noteList-03 li:before {
	background-size: contain;
}


/* header
================================*/

.content-head {
	padding: 15px 50px;
	line-height: 1;
}

.content-head a {
	display: block;
}


/* footer
================================*/

.copyright {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 10px 0;
	text-align: center;
}


/* content-main
================================*/

.bld {
	font-weight: bold;
}

.ft-sz-01 {
	font-size: 18px;
	font-size: 1.8rem;
}

.ft-sz-02 {
	font-size: 16px;
	font-size: 1.6rem;
}

.ft-col-a {
	color: #F08300;
}


/* main img
================================*/

.main-img {
	background: url(img/bg_01_pc.png) no-repeat 0 0;
	position: relative;
	height: 475px;
	overflow: hidden;
}

.main-img p {
	position: absolute;
	width: 980px;
	height: 475px;
	opacity: 0;
}

.main-img .txt-img02 {
	top: 210px;
	left: 260px;
	-webkit-transition: all 650ms 250ms ease;
	-moz-transition: all 650ms 250ms ease;
	-ms-transition: all 650ms 250ms ease;
	transition: all 650ms 250ms ease;
	z-index: 50;
}

.main-img .txt-img02 img {
	width: 60px;
	-webkit-transition: all 640ms 250ms ease;
	-moz-transition: all 640ms 250ms ease;
	-ms-transition: all 640ms 250ms ease;
	transition: all 640ms 250ms ease;
}

.pc .main-img .txt-img02 {
	top: 80px;
	left: 60px;
	opacity: 1;
}

.pc .main-img .txt-img02 img {
	width: 428px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.main-img .boat-img {
	top: 144px;
	left: -932px;
	opacity: 1;
	-webkit-transition: all 550ms 0s ease;
	-moz-transition: all 550ms 0s ease;
	-ms-transition: all 550ms 0s ease;
	transition: all 550ms 0s ease;
	z-index: 30;
}

.pc .main-img .boat-img {
	left: 380px;
}

.main-img .wave-img01 {
	top: 250px;
	left: 480px;
	-webkit-transition: all 300ms 300ms ease;
	-moz-transition: all 300ms 300ms ease;
	-ms-transition: all 300ms 300ms ease;
	transition: all 300ms 300ms ease;
	z-index: 40;
}

.main-img .wave-img01 img {
	width: 500px;
	-webkit-transform: rotate(110deg);
	-moz-transform: rotate(110deg);
	-ms-transform: rotate(110deg);
	transform: rotate(110deg);
}

.pc .main-img .wave-img01 {
	top: 150px;
	opacity: 0.7;
}

.main-img .wave-img02 {
	top: -30px;
	left: 650px;
	-webkit-transition: all 300ms 300ms ease;
	-moz-transition: all 300ms 300ms ease;
	-ms-transition: all 300ms 300ms ease;
	transition: all 300ms 300ms ease;
	z-index: 20;
}

.main-img .wave-img02 img {
	width: 350px;
	-webkit-transform: rotate(125deg);
	-moz-transform: rotate(125deg);
	-ms-transform: rotate(125deg);
	transform: rotate(125deg);
}

.pc .main-img .wave-img02 {
	top: -70px;
	opacity: 0.7;
}

.main-img .wave-img03 {
	top: -30px;
	left: 450px;
	-webkit-transition: all 300ms 300ms ease;
	-moz-transition: all 300ms 300ms ease;
	-ms-transition: all 300ms 300ms ease;
	transition: all 300ms 300ms ease;
	z-index: 10;
}

.main-img .wave-img03 img {
	width: 450px;
	-webkit-transform: rotate(150deg);
	-moz-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	transform: rotate(150deg);
}

.pc .main-img .wave-img03 {
	top: -50px;
	opacity: 0.7;
}


/* term-wrap
================================*/

.term-wrap {
	padding: 30px 0;
	text-align: center;
}


/* content-inner
================================*/

.content-inner {
	background: url(img/bg_02_pc.png) no-repeat 0 0;
}

.content-inner .bg-grd {
	background-image: -ms-linear-gradient(top, rgba(214, 214, 230, 0.1), rgba(214, 214, 230, 0.7));
	background-image: -moz-linear-gradient(top, rgba(214, 214, 230, 0.1), rgba(214, 214, 230, 0.7));
	background-image: -webkit-linear-gradient(top, rgba(214, 214, 230, 0.1), rgba(214, 214, 230, 0.7));
	background-image: linear-gradient(top, rgba(214, 214, 230, 0.1), rgba(214, 214, 230, 0.7));
	background-position: center;
	background-repeat: no-repeat;
}


/* .content-box
----------------------------*/

.content-inner .content-box.type01 {
	padding: 45px 0 90px;
	text-align: center;
}

.content-inner .content-box.type02 {
	padding: 60px 0;
	text-align: center;
}

.content-inner .content-box.type03 {
	padding: 90px 143px;
}

.content-inner .content-box.type04 {
	padding: 90px 60px;
	text-align: center;
}

.content-inner .content-box.type05 {
	padding: 90px 50px;
}

.content-inner .content-box.type06 {
	padding: 50px 150px 70px;
}


/* hdr
----------------------------*/

.content-inner .hdr-02 {
	text-align: center;
	margin: 0 0 30px;
}

.content-inner .hdr-03 {
	text-align: center;
	margin: 30px 0;
}

.content-inner .hdr-03-a {
	text-align: center;
	margin: 95px 0 30px;
}

.content-inner .hdr-att {
	margin: 25px 0 20px;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	padding: 5px;
	text-align: center;
	font-size: 22px;
	font-size: 2.2rem;
}


/* list
----------------------------*/

.content-inner .btn-list {
	width: 600px;
	margin: 0 auto;
}

.content-inner .btn-list li {
	display: inline-block;
	margin-right: 30px;
}

.content-inner .btn-list li:nth-child(2n) {
	margin-right: 0;
}

.content-inner .about-camp {
	display: table;
	padding: 0 0 30px;
}

.content-inner .about-camp dt {
	display: table-cell;
	box-sizing: border-box;
	text-align: center;
	border-left: 2px solid #0078E4;
	border-right: 2px solid #0078E4;
	width: 170px;
	vertical-align: middle;
	color: #0078E4;
}

.content-inner .about-camp dd {
	padding: 0 0 0 20px;
	box-sizing: border-box;
	line-height: 1.3;
}

.content-inner .step-list {
	margin: 0 0 0 -30px;
	width: 880px;
}

.content-inner .step-list li {
	display: inline-block;
	margin: 0 0 0 30px;
	padding: 40px 35px;
	width: 410px;
	box-sizing: border-box;
	position: relative;
}

.content-inner .step-list li:after {
	content: "";
	display: block;
	background: url(img/ico_01.png) no-repeat 0 0;
	background-size: contain;
	width: 44px;
	height: 55px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: -38px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	z-index: 100;
}

.content-inner .step-list li:last-child:after {
	content: none;
}

.content-inner .step-list li a {
	display: block;
	margin: 15px 0 0;
}

.content-inner .list-a {
	display: table;
	line-height: 1.3;
}

.content-inner .list-a li {
	display: table-row;
}

.content-inner .list-a li .col-a,
.content-inner .list-a li .col-b {
	display: table-cell;
	padding: 3px 0 0;
}


/* box
----------------------------*/

.content-inner .box-b {
	border-radius: 20px;
	padding: 35px 0 40px;
	margin: 40px auto 0;
	background: #eb7000;
	width: 566px;
}


/* img-wrap
----------------------------*/

.content-inner .img-wrap-02 {
	margin: 60px 0 0;
}

.content-inner .img-wrap-03:after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #ffffff;
	margin: 20px 0;
}

.content-inner .img-wrap-04 {
	margin: 0 0 20px;
}

.content-inner .img-wrap-06 {
	text-align: center;
}

@media screen and (max-width:640px) {
	.pc-view {
		display: none;
	}
	.sp-view {
		display: block;
	}
	/* layout
	================================*/
	#content-all {
		width: 100%;
	}
	a:hover img {
		opacity: 1;
	}
	/* header
	================================*/
	.content-head {
		padding: 7px 10px;
	}
	.content-head img {
		width: 28%;
	}
	/* footer
	================================*/
	.copyright {
		font-size: 10px;
		font-size: 1.0rem;
	}
	/* content-main
	================================*/
	.ft-sz-01 {
		font-size: 11px;
		font-size: 1.1rem;
	}
	.ft-sz-02 {
		font-size: 11px;
		font-size: 1.1rem;
	}
	/* main img
	================================*/
	.main-img {
		background: url(img/bg_01_sp.png) no-repeat 0 0;
		background-size: cover;
		padding-top: 82%;
		height: auto;
	}
	.main-img p {
		width: 100%;
		text-align: center;
	}
	.main-img .txt-img02 {
		top: 50%;
		left: 0;
		right: 0;
		margin: auto;
		-webkit-transition: all 400ms 400ms ease;
		-moz-transition: all 400ms 400ms ease;
		-ms-transition: all 400ms 400ms ease;
		transition: all 400ms 400ms ease;
		z-index: 50;
	}
	.main-img .txt-img02 img {
		width: 10%;
		transform: rotate(0deg);
		-webkit-transition: all 400ms 400ms ease;
		-webkit-transform: rotate(0deg);
		-moz-transition: all 400ms 400ms ease;
		-moz-transform: rotate(0deg);
		-ms-transition: all 400ms 400ms ease;
		-ms-transform: rotate(0deg);
		transition: all 400ms 400ms ease;
	}
	.sp .main-img .txt-img02 {
		opacity: 1;
	}
	.sp .main-img .txt-img02 img {
		width: 92%;
	}
	.main-img .boat-img {
		top: 10%;
		left: auto;
		right: 117%;
		opacity: 1;
		-webkit-transition: all 500ms 0s ease;
		-moz-transition: all 500ms 0s ease;
		-ms-transition: all 500ms 0s ease;
		transition: all 500ms 0s ease;
		z-index: 30;
	}
	.main-img .boat-img img {
		width: 100%;
	}
	.sp .main-img .boat-img {
		right: 5%;
	}
	.main-img .wave-img01 {
		top: 0%;
		left: 35%;
		-webkit-transition: all 300ms 300ms ease;
		-moz-transition: all 300ms 300ms ease;
		-ms-transition: all 300ms 300ms ease;
		transition: all 300ms 300ms ease;
		z-index: 40;
	}
	.main-img .wave-img01 img {
		width: 65%;
		-webkit-transform: rotate(140deg);
		-moz-transform: rotate(140deg);
		-ms-transform: rotate(140deg);
		transform: rotate(140deg);
	}
	.sp .main-img .wave-img01 {
		top: -13%;
		left: 35%;
		opacity: 0.7;
	}
	.main-img .wave-img02 {
		top: 15%;
		left: -45%;
		-webkit-transition: all 300ms 300ms ease;
		-moz-transition: all 300ms 300ms ease;
		-ms-transition: all 300ms 300ms ease;
		transition: all 300ms 300ms ease;
		z-index: 35;
	}
	.main-img .wave-img02 img {
		width: 40%;
		-webkit-transform: rotate(70deg);
		-moz-transform: rotate(70deg);
		-ms-transform: rotate(70deg);
		transform: rotate(70deg);
	}
	.sp .main-img .wave-img02 {
		top: 10%;
		opacity: 0.7;
	}
	.main-img .wave-img03 {
		top: 15%;
		left: 20%;
		-webkit-transition: all 300ms 300ms ease;
		-moz-transition: all 300ms 300ms ease;
		-ms-transition: all 300ms 300ms ease;
		transition: all 300ms 300ms ease;
		z-index: 10;
	}
	.main-img .wave-img03 img {
		width: 50%;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.sp .main-img .wave-img03 {
		top: -13%;
		opacity: 0.7;
	}
	.main-img .wave-img04 {
		top: 10%;
		left: -18%;
		-webkit-transition: all 300ms 300ms ease;
		-moz-transition: all 300ms 300ms ease;
		-ms-transition: all 300ms 300ms ease;
		transition: all 300ms 300ms ease;
		z-index: 10;
	}
	.main-img .wave-img04 img {
		width: 45%;
		-webkit-transform: rotate(-145deg);
		-moz-transform: rotate(-145deg);
		-ms-transform: rotate(-145deg);
		transform: rotate(-145deg);
	}
	.sp .main-img .wave-img04 {
		top: -3%;
		opacity: 0.7;
	}
	/* term-wrap
	================================*/
	.term-wrap {
		padding: 10px 0;
		text-align: center;
	}
	.term-wrap img {
		width: 86%;
	}
	/* content-inner
	================================*/
	.content-inner {
		background: url(img/bg_02_sp.png) no-repeat 0 0;
		background-size: contain;
	}
	/* .content-box
	----------------------------*/
	.content-inner .content-box.type01 {
		padding: 30px 15px;
	}
	.content-inner .content-box.type02 {
		padding: 35px 30px;
	}
	.content-inner .content-box.type03 {
		padding: 30px;
	}
	.content-inner .content-box.type04 {
		padding: 30px 0;
	}
	.content-inner .content-box.type05 {
		padding: 30px 0;
	}
	.content-inner .content-box.type06 {
		padding: 30px 40px 45px;
	}
	/* hdr
	----------------------------*/
	.content-inner .hdr-02 {
		text-align: center;
		margin: 0 0 15px;
	}
	.content-inner .hdr-02 img {
		width: 63%;
	}
	.content-inner .hdr-03 {
		text-align: center;
		margin: 15px 0 10px;
	}
	.content-inner .hdr-03 img {
		width: 91%;
	}
	.content-inner .hdr-03-a {
		text-align: center;
		margin: 30px 0 10px;
	}
	.content-inner .hdr-03-a img {
		width: 56%;
	}
	.content-inner .hdr-att {
		margin: 20px 0 10px;
		padding: 10px;
		font-size: 16px;
		font-size: 1.6rem;
	}
	/* list
	----------------------------*/
	.content-inner .btn-list {
		width: 100%;
	}
	.content-inner .btn-list li {
		display: block;
		margin-right: auto;
		margin-bottom: 30px;
	}
	.content-inner .btn-list li:nth-child(2n) {
		margin-right: auto;
		margin-bottom: 0;
	}
	.content-inner .btn-list li img {
		width: 100%;
	}
	.content-inner .about-camp {
		display: block;
		padding: 0;
	}
	.content-inner .about-camp dt {
		display: block;
		width: 34%;
		min-width: 110px;
		margin: 0 auto;
		padding: 0 10px;
	}
	.content-inner .about-camp dt .dt−txt {
		padding: 0 10px;
		font-size: 13px;
		font-size: 1.3rem;
	}
	.content-inner .about-camp dd {
		padding: 10px 0 25px;
		box-sizing: border-box;
	}
	.content-inner .step-list {
		margin: 0;
		width: 100%;
		padding: 0 30px;
		box-sizing: border-box;
	}
	.content-inner .step-list li {
		display: block;
		margin: 0 0 15px;
		padding: 15px 13px;
		width: 100%;
		box-sizing: border-box;
	}
	.content-inner .step-list li:last-child {
		margin: 0;
	}
	.content-inner .step-list li:after {
		width: 22px;
		height: 27.5px;
		bottom: -23px;
		top: auto;
		left: 0;
		right: 0;
		margin: auto;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.content-inner .step-list li .ver1 img {
		width: 88.2%;
	}
	.content-inner .step-list li .ver2 img {
		width: 59%;
	}
	.content-inner .step-list li .ver3 img {
		width: 76.7%;
	}
	.content-inner .step-list li a {
		display: block;
		margin: 10px 0 0;
	}
	.content-inner .step-list li a img {
		width: 100%;
	}
	.content-inner .list-a {
		display: table;
		line-height: 1.3;
	}
	.content-inner .list-a.margL-sp30 {
		margin-left: 30px;
	}
	.content-inner .list-a li {
		display: table-row;
	}
	.content-inner .list-a li .col-a,
	.content-inner .list-a li .col-b {
		display: table-cell;
	}
	/* box
	----------------------------*/
	.content-inner .box-a {
		border: 1px solid #000000;
		padding: 12px;
		margin: 15px 0 0;
	}
	.content-inner .box-b {
		border-radius: 10px;
		padding: 15px 0;
		margin: 35px auto 0;
		width: 100%;
	}
	.content-inner .box-b .img-wrap-03 img {
		width: 92%;
	}
	.content-inner .box-b .img-wrap-04 img {
		width: 82%;
	}
	.content-inner .box-b .img-wrap-05 img {
		width: 88%;
	}
	/* img-wrap
	----------------------------*/
	.content-inner .img-wrap-01 img {
		width: 100%;
	}
	.content-inner .img-wrap-02 {
		margin: 15px 0 0;
	}
	.content-inner .img-wrap-02 img {
		width: 100%;
	}
	.content-inner .img-wrap-03:after {
		content: "";
		display: block;
		width: 100%;
		height: 2px;
		background: #ffffff;
		margin: 20px 0;
	}
	.content-inner .img-wrap-04 {
		margin: 0 0 20px;
	}
	.content-inner .img-wrap-06 img {
		width: 100%;
	}
	/* bx-slider
	----------------------------*/
	.bx-wrapper {
		position: relative;
		margin: 0 auto;
		padding: 0;
		*zoom: 1;
	}
	.bx-wrapper img {
		max-width: 100%;
		display: block;
	}
	.bx-wrapper .bx-viewport {
		-webkit-transform: translatez(0);
		-moz-transform: translatez(0);
		-ms-transform: translatez(0);
		-moz-transform: translatez(0);
		-ms-transform: translatez(0);
		-o-transform: translatez(0);
		transform: translatez(0);
	}
	.bx-wrapper .bx-pager,
	.bx-wrapper .bx-controls-auto {
		position: absolute;
		bottom: -30px;
		width: 100%;
	}
	.bx-wrapper .bx-loading {
		min-height: 50px;
		background: url(images/bx_loader.gif) center center no-repeat;
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2000;
	}
	.bx-wrapper .bx-controls-auto {
		text-align: center;
	}
	.bx-wrapper .bx-controls-auto .bx-start {
		display: block;
		text-indent: -9999px;
		width: 10px;
		height: 11px;
		outline: 0;
		background: url(images/controls.png) -86px -11px no-repeat;
		margin: 0 3px;
	}
	.bx-wrapper .bx-controls-auto .bx-start:hover,
	.bx-wrapper .bx-controls-auto .bx-start.active {
		background-position: -86px 0;
	}
	.bx-wrapper .bx-controls-auto .bx-stop {
		display: block;
		text-indent: -9999px;
		width: 9px;
		height: 11px;
		outline: 0;
		background: url(images/controls.png) -86px -44px no-repeat;
		margin: 0 3px;
	}
	.bx-wrapper .bx-controls-auto .bx-stop:hover,
	.bx-wrapper .bx-controls-auto .bx-stop.active {
		background-position: -86px -33px;
	}
	.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
		text-align: left;
		width: 80%;
	}
	.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
		right: 0;
		width: 35px;
	}
	.bx-wrapper .bx-caption {
		position: absolute;
		bottom: 0;
		left: 0;
		background: #666 \9;
		background: rgba(80, 80, 80, 0.75);
		width: 100%;
	}
	.bx-wrapper .bx-caption span {
		color: #fff;
		font-family: Arial;
		display: block;
		font-size: .85em;
		padding: 10px;
	}
	.bxslider {
		position: relative;
		width: 100%;
		height: auto;
		display: block;
	}
	.bxslider li {
		display: block;
		width: 100%;
		height: auto;
	}
	.bxslider li img {
		display: block;
		max-width: 80%;
		margin: 0 auto;
	}
	.txt-box {
		max-width: 80%;
		margin: 15px auto 0;
	}
	.bx-next,
	.bx-prev {
		position: absolute;
		width: 18px;
		height: 33px;
		text-indent: -9999px;
		margin-top: -16px;
	}
	.bx-next.disabled,
	.bx-prev.disabled {
		display: none;
	}
	.slider-01 .bx-next,
	.slider-01 .bx-prev {
		top: 50%;
	}
	.bx-prev {
		background: url("img/ico_03.png");
		background-size: 18px 33px;
		left: 15px;
	}
	.bx-next {
		background: url("img/ico_02.png");
		background-size: 18px 33px;
		right: 15px;
	}
}